/*
= IMPORTING STUFF AND SETTING DEFAULT STYLES
-------------------------------------------------------------------------------------- */
    @import url("reset.css");  

/*
= FONT EMBEDING
-------------------------------------------------------------------------------------- */ 
    @import "http://fonts.googleapis.com/css?family=Alegreya+SC:400,400italic,700,700italic,900,900italic&subset=latin,latin-ext";
    @import "http://fonts.googleapis.com/css?family=Romanesco&subset=latin,latin-ext";
    @import url(http://fonts.googleapis.com/css?family=Open+Sans:400,400italic,700,700italic&subset=latin,latin-ext);

/*
= COMMON
-------------------------------------------------------------------------------------- */
   body{    
        background: url(../img/bg-body.gif) repeat 0 0;
        font-family: 'Open Sans', sans-serif; font-size: 16px; line-height: 22px; font-weight: 400;
        }
   .wrap{
        width: 960px;
        margin: 0 auto;
        }
        .pad{
            padding: 50px;
            background: #f9f9f9;
            }
    h1, h2, h3, h4, h5, h6{
        font-family: 'Open Sans', sans-serif;
        }
    p{margin: 0 0 15px;}
    a{color: #999;}
    a:hover{text-decoration: none;}
    blockquote{
        padding: 20px; margin: 0 20px;
        background-color: #eee;
        border: 1px solid #C8C8C8;
        }
        blockquote p{margin-bottom: 0;}

    .alignleft{float: left; margin: 0 10px 10px 0;}
    .alignright{float: right; margin: 0 0 10px 10px;}
    .aligncenter{margin: 0 auto 15px; display: block; -webkit-box-shadow: 10px 10px 0 #EBEBEB;
    -moz-box-shadow: 10px 10px 0 #EBEBEB;
    box-shadow: 10px 10px 0 #EBEBEB;}
    .wp-caption{
        padding: 10px;
        text-align: center;
        background-color: #EBEBEB;
        }
        .wp-caption p{font-size: 12px; line-height: 12px; font-style: italic; margin: 0; text-align: center;}

    .info{
        display: block;
        margin: -5px 0 15px;
        font-size: 15px; line-height: 15px; color: #999;
        }
        .info em{
            float: left;
            font-style: normal;
            }
        .info ul{
            float: left;
            list-style: none;
            overflow: hidden; margin: 0 0 0 5px !important; padding-bottom: 5px;
            }
            .info li{
                float: left;
                margin-right: 5px;
                }
                .info li a{text-decoration: none;}
                    .info li a:hover{color: #666;}

    .more{
        font-size: 16px; line-height: 16px; color: #000; text-decoration: none;
        border-bottom: 1px dotted #999999;
        }
    .more:hover{border-bottom-color: #666;}
        .more em{
            font-style: normal; color: #FF0000;
            webkit-transition: all 0.5s ease;
            -o-transition: all 0.5s ease;
            -moz-transition: all 0.5s ease;
            -ms-transition: all 0.5s ease;
            -kthtml-transition: all 0.5s ease;
            transition: all 0.5s ease;
            }
        .more:hover em{
            margin-left: 5px;
            webkit-transition: all 0.5s ease;
            -o-transition: all 0.5s ease;
            -moz-transition: all 0.5s ease;
            -ms-transition: all 0.5s ease;
            -kthtml-transition: all 0.5s ease;
            transition: all 0.5s ease;
            }

    .himg{
        display: block;
        margin-bottom: 20px;
        text-align: center;
        }
        .himg img{
            -webkit-box-shadow: 10px 10px 0 #EBEBEB;
            -moz-box-shadow: 10px 10px 0 #EBEBEB;
            box-shadow: 10px 10px 0 #EBEBEB;
            }

    article h1, .post h3{
        position: relative;
        margin: -30px 0 30px -60px; padding: 10px 10px 10px 50px;
        font-size: 28px; line-height: 35px; color: #fff; font-weight: 400; text-transform: uppercase; 
        background: url(../img/bg-hentry-title-header.jpg) repeat 0 0;
        -webkit-box-shadow: 20px 10px 0 #EBEBEB;
        -moz-box-shadow: 20px 10px 0 #EBEBEB;
        box-shadow: 20px 10px 0 #EBEBEB;
        }
    article h1 a, h3 a{text-decoration: none; font-size: 28px; line-height: 35px; color: #fff; font-weight: 400; }

    article h1.cat-title {
        margin: 0; padding: 0 0 30px;
        font-size: 45px; line-height: 50px; color: #333;
        background: none;
        -webkit-box-shadow: 0 0 0 transparent;
        -moz-box-shadow: 0 0 0 transparent;
        box-shadow: 0 0 0 transparent;
        }

    aside{
        float: right;
        width: 250px;
        }
        aside ul{margin: 0; padding: 0; list-style: none;}

    .soc{list-style: none; margin: 0; padding: 0; }
        .soc li{float: left; margin-left: 20px;}
        .soc .fb{margin-top: -2px;}

    .pag{
        border-top: 5px solid #ebebeb;
        overflow: hidden;
        margin: 20px 0; padding: 20px 0;
        }
        .pag .more{border-bottom: 0 medium;}
        .pag a{
            position: relative;
            text-decoration: none;
            }

    .kontakt{list-style: none; margin: 0; padding: 0;}
        .kontakt li{margin-bottom: 15px;}
            .kontakt li em{color: red; font-style: normal;}
            .kontakt label{ margin-bottom: 5px;}
                .kontakt input, .kontakt textarea{}
                .kontakt .wpcf7-quiz{
                    width: 240px;
                    }
                .kontakt .wpcf7-submit{
                    border: 1px solid #FFFFFF;
                    padding: 10px;
                    text-transform: uppercase;
                    }
                .kontakt .wpcf7-submit:hover{
                    border: 1px solid #eee;
                    background-color: #fff;
                    }

/*
= HEADER
-------------------------------------------------------------------------------------- */
   header{
        position: relative;
        padding: 40px 0; margin: 0 0 60px;
        background: url(../img/bgr-header.jpg) repeat 0 0;
        }
        header:before{
            content: '';
            position: absolute; left: 0; top: 0;
            display: block;
            width: 100%; height: 10px;
            background: url(../img/bg-header-pad.gif) repeat-x 0 0;
            }
        header:after{
            content: '';
            position: absolute; left: 0; bottom: -10px;
            display: block;
            width: 100%; height: 10px;
            background-color: rgba(0,0,0,0.2);
            }
            header .logo{
                float: left;
                font-family: 'Romanesco', cursive; color: #FFFFFF; font-size: 55px; line-height: 55px; font-weight: 400; text-decoration: none;
                }
            header .nav{
                float: right;
                list-style: none;
                margin: 30px 0 0; padding: 0;
                }
                header li{
                    float: left;
                    margin-right: 25px;
                    }
                    header li a{
                        font-family: 'Open Sans', sans-serif; font-size: 14px; color: #999; font-weight: 400; text-decoration: none; text-transform: uppercase;
                        }

/*
= HOME
-------------------------------------------------------------------------------------- */
    .post{
        margin-top: 50px;
        }
    blockquote.heading{
        padding: 16px 32px; margin: -20px 0 20px;
        background-color: #eee;
        border: 1px solid #C8C8C8;
        }
        blockquote.heading em{display: block; text-align: right;}

/*
= PAGES
-------------------------------------------------------------------------------------- */
    .single{

        }
        .single article{
            position: relative;
            float: left;
            width: 690px;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
            border: 10px solid rgba(0,0,0,0.2);
            }
        .pad ul, .pad ol{margin-bottom: 15px;}
            

/*
= ASIDE
-------------------------------------------------------------------------------------- */
    .box{
        margin-bottom: 20px;
        }
        .box h4{
            padding: 10px 10px 10px 15px; margin: 10px 0;
            font-size: 24px; line-height: 28px; color: #fff; font-weight: 400;
            background: url(../img/bg-hentry-title-header.jpg) repeat 0 0;
            }
        .box h4:first-child{margin-top: 0px;}
            .box ul{list-style: none; margin: 0; padding: 0;}
                .box li{margin: 0 0 10px 20px;}
                    .box li a{
                        color: #000; text-decoration: none; line-height: 20px;
                        text-shadow: 1px 1px 1px #fff;
                        }
                    .box li a:hover, .box .current-menu-item a, .box .current-post-ancestor a{color: #993333;}
                    .box .banner li{margin: 10px 0;}
                        .box .banner a{margin: 0 auto; width: 150px; display: block;}
                            .box .banner a img{width: 100%; height: auto; display: block;}

/*
= FOOTER
-------------------------------------------------------------------------------------- */
    footer{
        padding: 10px 0; margin: 40px 0 0;
        font-family: 'Open Sans', sans-serif; font-size: 14px; color: #999; font-weight: 400;
        background: url(../img/bg-footer.jpg) repeat-x 0 0;
        }


/*
= Mobile devices
-------------------------------------------------------------------------------------- */
    @media screen and (max-width: 980px) {
    }
    @media screen and (max-width: 780px) {
    }
    @media screen and (max-width: 640px) {
    }
    @media screen and (max-width: 480px) {
    }
    @media screen and (max-width: 320px) {
    }

/*
= Print
-------------------------------------------------------------------------------------- */
    @media print {
      * { background: transparent !important; color: #444 !important; text-shadow: none !important; }
      a, a:visited { color: #444 !important; text-decoration: underline; }
      a:after { content: " (" attr(href) ")"; }
      abbr:after { content: " (" attr(title) ")"; }
      .ir a:after { content: ""; }
      pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
      thead { display: table-header-group; }
      tr, img { page-break-inside: avoid; }
      @page { margin: 0.5cm; }
      p, h2, h3 { orphans: 3; widows: 3; }
      h2, h3{ page-break-after: avoid; }
    }
